مشکل امنیتی افزونه سئو وردپرس

[تعداد: 0    میانگین: 0/5]

یک حفره امنیتی بسیار خطرناک در افزونه محبوب WordPress SEO شناسایی و بروز رسانی امنیتی جهت رفع آن توسط طراح افزونه ارایه شده است.

https://wordpress.org/plugins/wordpress-seo/changelog/

در صورت استفاده از این افزونه بر روی برنامه مدیریت محتوای وردپرس، خواهشمند است در اولین فرصت برای بروز رسانی افزونه (ویرایش ۱٫۷٫۴) اقدام فرمایید.

 

 

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *